body {
	background-color: #F7F6F5;
	color: #2D1C39;
	margin: 0;
}

div.leaderboard {
	text-align: center;
}

.contactus {
	font-family : Geneva, Helvetica, Arial, sans-serif;
	font-size : 11px;
	margin-top: 0px;
	margin-bottom: 2px;
	text-align : center;
	color: Black;
}

.dropcap
{
	font-size: 14px;
	font-weight: bold;
}

.floatleft{
	float: left;
	margin: 3px;
}

.floatright{
	float: right;
	margin: 3px;
}

a:link, a:visited, a:hover, a:active {
	color: #2D1C39;
}

a.navigation {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	text-align : left;
	color: #2F4591;
	font : bolder;
}

.highlight, .highlight a {
	color: #8e288e;
}	

p {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	color: #2D1C39;
	margin: 0 0 10px;
	padding: 0;
}

p#cover {
	margin: 0;
}

p.ads {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 13px;
	color:  #2D1C39
}

p.quote{
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 13px;
	font-weight : bold;
	font-style : italic;	
	}

p.name{
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 13px;
	}

p.byline {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	color: #2D1C39
}

p.byline2 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #2D1C39;
}

p.byline3 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
}

p.lead {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #2D1C39;
}


p.photo{
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 10px;
	font-weight : bold;
	text-align : center;
	}

p.photocredit{
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 9px;
	font-weight : normal;
	text-align : center;
	font-style: italic;
	color: Black;
}

p.footer {
	font-family : Geneva, Helvetica, Arial, sans-serif;
	font-size : 11px;
	text-align : center;
	color: Black;
}

p.excerpt {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 10px;
    font-style: italic;
	color: Black;
}

a.links {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 10px;
	text-align : center;
	color: #2D1C39;
	font : bolder;
}

p.bio {
		font-family : Verdana, Helvetica, Arial, sans-serif;
		font-size : 12px;
		font-style: italic;
}

h1 {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color: #2D1C39;
	margin-top: 0;
	padding-top: 0;
}

h2 {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 14px;
	text-align : left;
	font-weight : bold;
	color: #2D1C39;
	padding: 0;
	margin: 20px 0 5px;
}

h2.title {
	margin: 0px 0 10px;
}

h2.large {
	font-size : 16px;
}

h3 {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	}
	
h4 {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	font-style : italic;
	}

img#coverlarge {
	width: 253px;
	height: 330px;
	border-style: none;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

div#menu img {
	margin-bottom: 15px;
	display: block;
}

div#menu input {
	width: 175px;
}

div#menu input#searchbutton {
	width: 50%;
}

div#review {
	margin-left: 2em;
}

ul {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	}

ul.rssitems {
	padding: 0;
	margin: 0 0 10px 20px;
	list-style-type:disc;
	list-style-position:outside;
	display: inline-block;
}	

ol {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	}

li {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	}

li.rsslist, li.rsslist a {
	color: #8e288e;
}	

blockquote {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
}

td {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	text-align: top;
	}

td.header {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 13px;
	font-weight : bold;
	}
	
td.table {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	}	

td.program {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	font-style : italic;
	}

td.sidebar {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 10px;
	font-weight : bold;
	}	

td.schedule{
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size : 16px;
	font-weight : bold;
	}

td#mainsection {
	padding-left: 15px;
}

td#mainsection ul {
	padding: 0;
	margin: 0 0 10px 20px;
}

img#womencovers {
	padding-right: 10px;
}